FreeMat

- Main Page
- Related Pages

vtkRectilinearGridToPolyDataFilter

Section: Visualization Toolkit Filtering Classes

# Usage

vtkRectilinearGridToPolyDataFilter is a filter whose subclasses take as input rectilinear grid datasets and generate polygonal data on output.

To create an instance of class vtkRectilinearGridToPolyDataFilter, simply invoke its constructor as follows

      obj = vtkRectilinearGridToPolyDataFilter

# Methods

The class vtkRectilinearGridToPolyDataFilter has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkRectilinearGridToPolyDataFilter class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkRectilinearGridToPolyDataFilter = obj.NewInstance ()`
- `vtkRectilinearGridToPolyDataFilter = obj.SafeDownCast (vtkObject o)`
- `obj.SetInput (vtkRectilinearGrid input)` - Set / get the input Grid or filter.
- `vtkRectilinearGrid = obj.GetInput ()` - Set / get the input Grid or filter.